<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Наступила ночь... под столом катались пустые бутылки. <br/>Ты весь пошел пятнами. От литра самогона у тебя ужасно закружилась голова... <br/>Или тело. Дед играл на баяне и играл песню про коня. А ниче такой дед, прикольный  

Выпив еще грамм 100 ты налил деду последний стакан...<br/>

Эх, ну говорили же тебе: алкоголь надо употреблять в меру. Вот напился ты и забыл из погреба достать соленых огурцов... <br/><br/>А если не огурцы, то кто? правильно. Именно тебя старый алкаш и решил использовать для закуси... 

Хоронить было нечего.
пожалуй, самая глупая и банальная смерть из всех возможных ";
echo'<img src="/images/cherep.gif" alt="ico" />';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/index.php">к началу</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/Back.gif" alt="ico" />';
echo '<a href="'.$home.'/index.php">выход</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>